extends TextureProgressBar


func _ready() -> void:
	var tween = get_tree().create_tween().set_loops()
	tween.tween_property(self, "radial_initial_angle", 360.0, 1.5).as_relative()
# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
